<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D118A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 73.72 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{454}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{85}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{369}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{97}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{16}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{100}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{115}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{225}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_209" HEIGHT="3648" WIDTH="2462" PHYSICAL_IMG_NR="209" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="254" WIDTH="2462" ID="PAG_209_TopMargin">
        <TextBlock HPOS="360" VPOS="111" HEIGHT="106" WIDTH="1950" ID="PAG_209_TB000001" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="360" VPOS="111" HEIGHT="47" WIDTH="1698" ID="PAG_209_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="360" VPOS="111" HEIGHT="47" WIDTH="126" ID="PAG_209_ST000001" WC="1" CONTENT="Tillæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000001" HPOS="486" VPOS="112" WIDTH="16" />
            <String HPOS="502" VPOS="112" HEIGHT="35" WIDTH="47" ID="PAG_209_ST000002" WC="1" CONTENT="D." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_209_SP000002" HPOS="549" VPOS="112" WIDTH="20" />
            <String HPOS="569" VPOS="112" HEIGHT="45" WIDTH="86" ID="PAG_209_ST000003" WC="1" CONTENT="(29)." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000003" HPOS="655" VPOS="111" WIDTH="927" />
            <String HPOS="1582" VPOS="111" HEIGHT="47" WIDTH="292" ID="PAG_209_ST000004" WC="1" CONTENT="Folketingsåret" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000004" HPOS="1874" VPOS="112" WIDTH="19" />
            <String HPOS="1893" VPOS="112" HEIGHT="38" WIDTH="165" ID="PAG_209_ST000005" WC="1" CONTENT="1974-75." STYLEREFS="TXT_T_8_B" />
          </TextLine>
          <TextLine HPOS="981" VPOS="168" HEIGHT="49" WIDTH="1329" ID="PAG_209_TL000002" STYLEREFS="TXT_T_8_B">
            <String HPOS="981" VPOS="173" HEIGHT="44" WIDTH="17" ID="PAG_209_ST000006" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_209_SP000005" HPOS="998" VPOS="172" WIDTH="21" />
            <String HPOS="1019" VPOS="172" HEIGHT="35" WIDTH="56" ID="PAG_209_ST000007" WC="1" CONTENT="19." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_209_SP000006" HPOS="1075" VPOS="171" WIDTH="19" />
            <String HPOS="1094" VPOS="171" HEIGHT="37" WIDTH="349" ID="PAG_209_ST000008" WC="1" CONTENT="Kirkeministeriet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000007" HPOS="1443" VPOS="168" WIDTH="760" />
            <String HPOS="2203" VPOS="168" HEIGHT="41" WIDTH="107" ID="PAG_209_ST000009" WC="1" CONTENT="121a" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <BottomMargin HPOS="0" VPOS="2197" HEIGHT="1451" WIDTH="2462" ID="PAG_209_BottomMargin">
        <TextBlock HPOS="166" VPOS="3464" HEIGHT="47" WIDTH="1250" ID="PAG_209_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="166" VPOS="3464" HEIGHT="47" WIDTH="1250" ID="PAG_209_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="166" VPOS="3465" HEIGHT="34" WIDTH="47" ID="PAG_209_ST000010" WC="1" CONTENT="29" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000008" HPOS="213" VPOS="3464" WIDTH="47" />
            <String HPOS="260" VPOS="3464" HEIGHT="36" WIDTH="155" ID="PAG_209_ST000011" WC="1" CONTENT="Finans-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000009" HPOS="415" VPOS="3475" WIDTH="19" />
            <String HPOS="434" VPOS="3475" HEIGHT="35" WIDTH="47" ID="PAG_209_ST000012" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000010" HPOS="481" VPOS="3465" WIDTH="15" />
            <String HPOS="496" VPOS="3465" HEIGHT="46" WIDTH="418" ID="PAG_209_ST000013" WC="1" CONTENT="tillægsbev.lovforslag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000011" HPOS="914" VPOS="3476" WIDTH="18" />
            <String HPOS="932" VPOS="3476" HEIGHT="35" WIDTH="46" ID="PAG_209_ST000014" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000012" HPOS="978" VPOS="3465" WIDTH="17" />
            <String HPOS="995" VPOS="3465" HEIGHT="46" WIDTH="240" ID="PAG_209_ST000015" WC="1" CONTENT="betænkning" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000013" HPOS="1235" VPOS="3465" WIDTH="17" />
            <String HPOS="1252" VPOS="3465" HEIGHT="36" WIDTH="164" ID="PAG_209_ST000016" WC="1" CONTENT="herover." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </BottomMargin>
      <PrintSpace HPOS="261" VPOS="254" HEIGHT="1943" WIDTH="2055" ID="PAG_209_PrintSpace">
        <TextBlock HPOS="307" VPOS="254" HEIGHT="37" WIDTH="2004" ID="PAG_209_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="307" VPOS="254" HEIGHT="37" WIDTH="2004" ID="PAG_209_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="307" VPOS="256" HEIGHT="34" WIDTH="35" ID="PAG_209_ST000017" WC="1" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000014" HPOS="342" VPOS="254" WIDTH="474" />
            <String HPOS="816" VPOS="254" HEIGHT="35" WIDTH="33" ID="PAG_209_ST000018" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000015" HPOS="849" VPOS="254" WIDTH="471" />
            <String HPOS="1320" VPOS="254" HEIGHT="35" WIDTH="31" ID="PAG_209_ST000019" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000016" HPOS="1351" VPOS="255" WIDTH="300" />
            <String HPOS="1651" VPOS="255" HEIGHT="36" WIDTH="65" ID="PAG_209_ST000020" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000017" HPOS="1716" VPOS="255" WIDTH="20" />
            <String HPOS="1736" VPOS="255" HEIGHT="35" WIDTH="18" ID="PAG_209_ST000021" WC="1" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000018" HPOS="1754" VPOS="255" WIDTH="174" />
            <String HPOS="1928" VPOS="255" HEIGHT="36" WIDTH="64" ID="PAG_209_ST000022" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000019" HPOS="1992" VPOS="255" WIDTH="18" />
            <String HPOS="2010" VPOS="255" HEIGHT="35" WIDTH="23" ID="PAG_209_ST000023" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000020" HPOS="2033" VPOS="255" WIDTH="173" />
            <String HPOS="2206" VPOS="255" HEIGHT="36" WIDTH="65" ID="PAG_209_ST000024" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000021" HPOS="2271" VPOS="256" WIDTH="18" />
            <String HPOS="2289" VPOS="256" HEIGHT="34" WIDTH="22" ID="PAG_209_ST000025" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1877" VPOS="313" HEIGHT="36" WIDTH="161" ID="PAG_209_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1877" VPOS="313" HEIGHT="36" WIDTH="161" ID="PAG_209_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="1877" VPOS="314" HEIGHT="35" WIDTH="89" ID="PAG_209_ST000026" WC="1" CONTENT="Mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_209_SP000022" HPOS="1966" VPOS="313" WIDTH="17" />
            <String HPOS="1983" VPOS="313" HEIGHT="36" WIDTH="55" ID="PAG_209_ST000027" WC="0.91" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="332" VPOS="368" HEIGHT="40" WIDTH="1981" ID="PAG_209_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="332" VPOS="368" HEIGHT="40" WIDTH="1981" ID="PAG_209_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="332" VPOS="368" HEIGHT="40" WIDTH="151" ID="PAG_209_ST000028" WC="1" CONTENT="26.766" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000023" HPOS="483" VPOS="369" WIDTH="349" />
            <String HPOS="832" VPOS="369" HEIGHT="39" WIDTH="151" ID="PAG_209_ST000029" WC="1" CONTENT="29.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000024" HPOS="983" VPOS="369" WIDTH="347" />
            <String HPOS="1330" VPOS="369" HEIGHT="39" WIDTH="151" ID="PAG_209_ST000030" WC="1" CONTENT="30.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000025" HPOS="1481" VPOS="391" WIDTH="222" />
            <String HPOS="1703" VPOS="391" HEIGHT="6" WIDTH="56" ID="PAG_209_ST000031" WC="0.82" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000026" HPOS="1759" VPOS="391" WIDTH="220" />
            <String HPOS="1979" VPOS="391" HEIGHT="6" WIDTH="56" ID="PAG_209_ST000032" WC="0.66" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000027" HPOS="2035" VPOS="392" WIDTH="223" />
            <String HPOS="2258" VPOS="392" HEIGHT="5" WIDTH="55" ID="PAG_209_ST000033" WC="0.32" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="330" VPOS="451" HEIGHT="51" WIDTH="1980" ID="PAG_209_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="330" VPOS="451" HEIGHT="51" WIDTH="1980" ID="PAG_209_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="330" VPOS="451" HEIGHT="41" WIDTH="151" ID="PAG_209_ST000034" WC="1" CONTENT="49.577" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000028" HPOS="481" VPOS="451" WIDTH="350" />
            <String HPOS="831" VPOS="451" HEIGHT="41" WIDTH="152" ID="PAG_209_ST000035" WC="1" CONTENT="58.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000029" HPOS="983" VPOS="451" WIDTH="347" />
            <String HPOS="1330" VPOS="451" HEIGHT="41" WIDTH="151" ID="PAG_209_ST000036" WC="1" CONTENT="58.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000030" HPOS="1481" VPOS="451" WIDTH="207" />
            <String HPOS="1688" VPOS="451" HEIGHT="51" WIDTH="67" ID="PAG_209_ST000037" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000031" HPOS="1755" VPOS="451" WIDTH="208" />
            <String HPOS="1963" VPOS="451" HEIGHT="51" WIDTH="69" ID="PAG_209_ST000038" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000032" HPOS="2032" VPOS="451" WIDTH="210" />
            <String HPOS="2242" VPOS="451" HEIGHT="51" WIDTH="68" ID="PAG_209_ST000039" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="332" VPOS="522" HEIGHT="102" WIDTH="1982" ID="PAG_209_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="333" VPOS="522" HEIGHT="42" WIDTH="1981" ID="PAG_209_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="333" VPOS="522" HEIGHT="41" WIDTH="151" ID="PAG_209_ST000040" WC="1" CONTENT="25.160" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000033" HPOS="484" VPOS="522" WIDTH="348" />
            <String HPOS="832" VPOS="522" HEIGHT="42" WIDTH="153" ID="PAG_209_ST000041" WC="1" CONTENT="29.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000034" HPOS="985" VPOS="523" WIDTH="347" />
            <String HPOS="1332" VPOS="523" HEIGHT="41" WIDTH="151" ID="PAG_209_ST000042" WC="1" CONTENT="29.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000035" HPOS="1483" VPOS="545" WIDTH="222" />
            <String HPOS="1705" VPOS="545" HEIGHT="7" WIDTH="55" ID="PAG_209_ST000043" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000036" HPOS="1760" VPOS="546" WIDTH="221" />
            <String HPOS="1981" VPOS="546" HEIGHT="6" WIDTH="55" ID="PAG_209_ST000044" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000037" HPOS="2036" VPOS="546" WIDTH="222" />
            <String HPOS="2258" VPOS="546" HEIGHT="7" WIDTH="56" ID="PAG_209_ST000045" WC="0.77" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="332" VPOS="581" HEIGHT="43" WIDTH="1982" ID="PAG_209_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="332" VPOS="581" HEIGHT="42" WIDTH="151" ID="PAG_209_ST000046" WC="1" CONTENT="24.417" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000038" HPOS="483" VPOS="582" WIDTH="349" />
            <String HPOS="832" VPOS="582" HEIGHT="42" WIDTH="153" ID="PAG_209_ST000047" WC="1" CONTENT="29.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000039" HPOS="985" VPOS="583" WIDTH="346" />
            <String HPOS="1331" VPOS="583" HEIGHT="40" WIDTH="151" ID="PAG_209_ST000048" WC="1" CONTENT="29.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000040" HPOS="1482" VPOS="605" WIDTH="223" />
            <String HPOS="1705" VPOS="605" HEIGHT="6" WIDTH="56" ID="PAG_209_ST000049" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000041" HPOS="1761" VPOS="606" WIDTH="219" />
            <String HPOS="1980" VPOS="606" HEIGHT="6" WIDTH="57" ID="PAG_209_ST000050" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000042" HPOS="2037" VPOS="606" WIDTH="221" />
            <String HPOS="2258" VPOS="606" HEIGHT="6" WIDTH="56" ID="PAG_209_ST000051" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="263" VPOS="758" HEIGHT="53" WIDTH="2050" ID="PAG_209_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="263" VPOS="758" HEIGHT="53" WIDTH="2050" ID="PAG_209_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="263" VPOS="758" HEIGHT="42" WIDTH="220" ID="PAG_209_ST000052" WC="0.89" CONTENT="1,108.513" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000043" HPOS="483" VPOS="758" WIDTH="279" />
            <String HPOS="762" VPOS="758" HEIGHT="42" WIDTH="223" ID="PAG_209_ST000053" WC="1" CONTENT="1.135.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000044" HPOS="985" VPOS="759" WIDTH="276" />
            <String HPOS="1261" VPOS="759" HEIGHT="41" WIDTH="222" ID="PAG_209_ST000054" WC="1" CONTENT="1.238.400" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000045" HPOS="1483" VPOS="759" WIDTH="209" />
            <String HPOS="1692" VPOS="759" HEIGHT="51" WIDTH="67" ID="PAG_209_ST000055" WC="1" CONTENT="1,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000046" HPOS="1759" VPOS="760" WIDTH="209" />
            <String HPOS="1968" VPOS="760" HEIGHT="51" WIDTH="67" ID="PAG_209_ST000056" WC="1" CONTENT="1,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000047" HPOS="2035" VPOS="760" WIDTH="211" />
            <String HPOS="2246" VPOS="760" HEIGHT="51" WIDTH="67" ID="PAG_209_ST000057" WC="1" CONTENT="1,2" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="261" VPOS="841" HEIGHT="53" WIDTH="2052" ID="PAG_209_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="261" VPOS="841" HEIGHT="53" WIDTH="2052" ID="PAG_209_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="261" VPOS="841" HEIGHT="41" WIDTH="225" ID="PAG_209_ST000058" WC="1" CONTENT="4.736.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000048" HPOS="486" VPOS="842" WIDTH="276" />
            <String HPOS="762" VPOS="842" HEIGHT="40" WIDTH="223" ID="PAG_209_ST000059" WC="1" CONTENT="5.903.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000049" HPOS="985" VPOS="842" WIDTH="276" />
            <String HPOS="1261" VPOS="842" HEIGHT="41" WIDTH="224" ID="PAG_209_ST000060" WC="1" CONTENT="6.403.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000050" HPOS="1485" VPOS="843" WIDTH="207" />
            <String HPOS="1692" VPOS="843" HEIGHT="50" WIDTH="69" ID="PAG_209_ST000061" WC="1" CONTENT="6,4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000051" HPOS="1761" VPOS="843" WIDTH="206" />
            <String HPOS="1967" VPOS="843" HEIGHT="51" WIDTH="67" ID="PAG_209_ST000062" WC="1" CONTENT="6,1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000052" HPOS="2034" VPOS="844" WIDTH="212" />
            <String HPOS="2246" VPOS="844" HEIGHT="50" WIDTH="67" ID="PAG_209_ST000063" WC="1" CONTENT="5,9" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="263" VPOS="913" HEIGHT="112" WIDTH="2052" ID="PAG_209_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="362" VPOS="913" HEIGHT="42" WIDTH="1953" ID="PAG_209_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="362" VPOS="913" HEIGHT="41" WIDTH="124" ID="PAG_209_ST000064" WC="1" CONTENT="3.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000053" HPOS="486" VPOS="914" WIDTH="375" />
            <String HPOS="861" VPOS="914" HEIGHT="40" WIDTH="123" ID="PAG_209_ST000065" WC="1" CONTENT="3.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000054" HPOS="984" VPOS="915" WIDTH="374" />
            <String HPOS="1358" VPOS="915" HEIGHT="40" WIDTH="123" ID="PAG_209_ST000066" WC="1" CONTENT="3.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000055" HPOS="1481" VPOS="937" WIDTH="223" />
            <String HPOS="1704" VPOS="937" HEIGHT="4" WIDTH="55" ID="PAG_209_ST000067" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000056" HPOS="1759" VPOS="937" WIDTH="220" />
            <String HPOS="1979" VPOS="937" HEIGHT="6" WIDTH="55" ID="PAG_209_ST000068" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000057" HPOS="2034" VPOS="937" WIDTH="225" />
            <String HPOS="2259" VPOS="937" HEIGHT="7" WIDTH="56" ID="PAG_209_ST000069" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="263" VPOS="971" HEIGHT="54" WIDTH="2051" ID="PAG_209_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="263" VPOS="971" HEIGHT="41" WIDTH="223" ID="PAG_209_ST000070" WC="1" CONTENT="4.733.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000058" HPOS="486" VPOS="971" WIDTH="277" />
            <String HPOS="763" VPOS="971" HEIGHT="42" WIDTH="222" ID="PAG_209_ST000071" WC="1" CONTENT="5.900.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000059" HPOS="985" VPOS="972" WIDTH="277" />
            <String HPOS="1262" VPOS="972" HEIGHT="41" WIDTH="221" ID="PAG_209_ST000072" WC="1" CONTENT="6.400.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000060" HPOS="1483" VPOS="972" WIDTH="210" />
            <String HPOS="1693" VPOS="972" HEIGHT="50" WIDTH="68" ID="PAG_209_ST000073" WC="1" CONTENT="6,4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000061" HPOS="1761" VPOS="974" WIDTH="207" />
            <String HPOS="1968" VPOS="974" HEIGHT="51" WIDTH="65" ID="PAG_209_ST000074" WC="1" CONTENT="6,1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000062" HPOS="2033" VPOS="974" WIDTH="213" />
            <String HPOS="2246" VPOS="974" HEIGHT="49" WIDTH="68" ID="PAG_209_ST000075" WC="1" CONTENT="5,9" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="310" VPOS="1301" HEIGHT="160" WIDTH="2006" ID="PAG_209_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="310" VPOS="1301" HEIGHT="41" WIDTH="2005" ID="PAG_209_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="310" VPOS="1301" HEIGHT="41" WIDTH="178" ID="PAG_209_ST000076" WC="1" CONTENT="231.702" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000063" HPOS="488" VPOS="1325" WIDTH="446" />
            <String HPOS="934" VPOS="1325" HEIGHT="5" WIDTH="55" ID="PAG_209_ST000077" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000064" HPOS="989" VPOS="1325" WIDTH="443" />
            <String HPOS="1432" VPOS="1325" HEIGHT="7" WIDTH="56" ID="PAG_209_ST000078" WC="0.33" CONTENT="__" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000065" HPOS="1488" VPOS="1326" WIDTH="220" />
            <String HPOS="1708" VPOS="1326" HEIGHT="8" WIDTH="260" ID="PAG_209_ST000079" WC="0.08" CONTENT="--" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000066" HPOS="1968" VPOS="1326" WIDTH="1" />
            <String HPOS="1968" VPOS="1326" HEIGHT="8" WIDTH="173" ID="PAG_209_ST000080" WC="0.08" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000067" HPOS="2141" VPOS="1326" WIDTH="1" />
            <String HPOS="2141" VPOS="1326" HEIGHT="8" WIDTH="174" ID="PAG_209_ST000081" WC="0.08" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="310" VPOS="1361" HEIGHT="41" WIDTH="2005" ID="PAG_209_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="310" VPOS="1362" HEIGHT="39" WIDTH="178" ID="PAG_209_ST000082" WC="1" CONTENT="280.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000068" HPOS="488" VPOS="1361" WIDTH="319" />
            <String HPOS="807" VPOS="1361" HEIGHT="41" WIDTH="181" ID="PAG_209_ST000083" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000069" HPOS="988" VPOS="1384" WIDTH="443" />
            <String HPOS="1431" VPOS="1384" HEIGHT="10" WIDTH="884" ID="PAG_209_ST000084" WC="0.04" CONTENT="_______" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="310" VPOS="1420" HEIGHT="41" WIDTH="2006" ID="PAG_209_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="310" VPOS="1420" HEIGHT="41" WIDTH="179" ID="PAG_209_ST000085" WC="1" CONTENT="550.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000070" HPOS="489" VPOS="1442" WIDTH="445" />
            <String HPOS="934" VPOS="1442" HEIGHT="7" WIDTH="55" ID="PAG_209_ST000086" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000071" HPOS="989" VPOS="1444" WIDTH="442" />
            <String HPOS="1431" VPOS="1444" HEIGHT="11" WIDTH="885" ID="PAG_209_ST000087" WC="0.07" CONTENT="________" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="308" VPOS="1715" HEIGHT="43" WIDTH="2007" ID="PAG_209_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="308" VPOS="1715" HEIGHT="43" WIDTH="2007" ID="PAG_209_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="308" VPOS="1715" HEIGHT="43" WIDTH="180" ID="PAG_209_ST000088" WC="1" CONTENT="231.702" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000072" HPOS="488" VPOS="1739" WIDTH="445" />
            <String HPOS="933" VPOS="1739" HEIGHT="6" WIDTH="56" ID="PAG_209_ST000089" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000073" HPOS="989" VPOS="1739" WIDTH="442" />
            <String HPOS="1431" VPOS="1739" HEIGHT="7" WIDTH="332" ID="PAG_209_ST000090" WC="0.26" CONTENT="____" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000074" HPOS="1763" VPOS="1740" WIDTH="219" />
            <String HPOS="1982" VPOS="1740" HEIGHT="9" WIDTH="333" ID="PAG_209_ST000091" WC="0.08" CONTENT="____" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="309" VPOS="1919" HEIGHT="41" WIDTH="2006" ID="PAG_209_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="309" VPOS="1919" HEIGHT="41" WIDTH="2006" ID="PAG_209_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="309" VPOS="1919" HEIGHT="41" WIDTH="179" ID="PAG_209_ST000092" WC="1" CONTENT="550.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000075" HPOS="488" VPOS="1941" WIDTH="445" />
            <String HPOS="933" VPOS="1941" HEIGHT="6" WIDTH="56" ID="PAG_209_ST000093" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000076" HPOS="989" VPOS="1942" WIDTH="442" />
            <String HPOS="1431" VPOS="1942" HEIGHT="9" WIDTH="884" ID="PAG_209_ST000094" WC="0.06" CONTENT="_________" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="309" VPOS="2156" HEIGHT="41" WIDTH="2007" ID="PAG_209_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="309" VPOS="2156" HEIGHT="41" WIDTH="2007" ID="PAG_209_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="309" VPOS="2156" HEIGHT="41" WIDTH="179" ID="PAG_209_ST000095" WC="1" CONTENT="280.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000077" HPOS="488" VPOS="2156" WIDTH="320" />
            <String HPOS="808" VPOS="2156" HEIGHT="41" WIDTH="179" ID="PAG_209_ST000096" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_209_SP000078" HPOS="987" VPOS="2178" WIDTH="443" />
            <String HPOS="1430" VPOS="2178" HEIGHT="11" WIDTH="886" ID="PAG_209_ST000097" WC="0.07" CONTENT="________" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>